posegment(1)

NAME
posegment - Segment Gettext PO, XLIFF and TMX localization files at the sentence level.

SYNOPSIS

posegment [--version] [-h|--help] [--manpage] [--progress PROGRESS] [--errorlevel ERRORLEVEL] [-i|--input] INPUT [-x|--exclude EXCLUDE] [-o|--output] OUTPUT [-P|--pot] [-l|--language LANG] [--source-language LANG] [--keepspaces]

DESCRIPTION
See: http://translate.sourceforge.net/wiki/toolkit/posegment for examples and usage instructions

OPTIONS

--version
    show program's version number and exit

-h/--help
    show this help message and exit

--manpage
    output a manpage based on the help

--progress
    show progress as: dots, none, bar, names, verbose

--errorlevel
    show errorlevel as: none, message, exception, traceback

-i/--input
    read from INPUT in tmx, xlf, po, pot formats

-x/--exclude
    exclude names matching EXCLUDE from input paths

-o/--output
    write to OUTPUT in tmx, xlf, po, pot formats

-P/--pot
    output PO Templates (.pot) rather than PO files (.po)

-l/--language
    the target language code

--source-language
    the source language code (default 'en')

--keepspaces
    Disable automatic stripping of whitespace